FullWrtParserInternal Namespace Reference

Internal: the structures of a FullWrtParser. More...

## Classes

struct | DocZoneStruct
| Internal and low level: a structure used to define the list of zone in Zone 0 data of a FullWrite file. More...
struct | SideBar
| Internal: the sidebar of a FullWrtParser. More...
struct | ReferenceCalledData
| Internal: the reference data call of a FullWrtParser. More...
struct | State
| Internal: the state of a FullWrtParser. More...
class | SubDocument
| Internal: the subdocument of a FullWrtParser. More...

## Detailed Description

Internal: the structures of a FullWrtParser.